none
Qual versão framework roda em Windows XP? RRS feed

  • Pergunta

  • Bom dia, 

    Estou desenvolvendo uma aplicação em C# no VS2012, porém quando rodei o setup na máquina do cliente, que é XP, ocorreu um erro porque diziam que o processador não aguentava tal aplicação.

    Estou tentando desenvolver agora em uma versão inferior ao 4.5 (framework), mas não sei qual roda no XP. Alguém poderia me ajudar?

    Desde ja, muita grata.

    segunda-feira, 25 de fevereiro de 2013 14:32

Respostas